body {
    margin: 0%;
    background: linear-gradient(120.21deg, #3E708E 11.18%, #64969B 74.17%);
    font-family: 'Space Grotesk', sans-serif;
}
.page1 {
    margin-top: 1%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
li {
    list-style-type: none;
 }

 
/*Block-Title*/
.block-title {
    width: 30%;
    height: 750px;
    background: linear-gradient(162.21deg, #517879 4.83%, #1E3E57 103.44%);
    box-shadow: 1px 0px 1px 0px rgba(255, 255, 255, 0.777);
}

.header-title{
    font-size: 12px;
    color: white;
    margin: 7%;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 30%;
}

.header-title1{
    color: #FFFFFF;
}

.header-title2{
margin-left: 50%;
    color: #FFFFFF;
}

.text-title{
    font-size: 40px;
    color: #FFFFFF;
    margin: 15%;
    margin-top: 50%;
    line-height: 150%;
    text-shadow: #a5a5a55d 3px 3px 1px;
}

.text {
    font-size: 12px;
    display: inline-block;
}


/*Block-Form*/
.block-form {
    width: 40%;
    height: 750px;
    background: #FFFFFF;
    background-image: url(./img/Stroke\ 5.png);
    background-repeat: no-repeat;
}

.header-form{
    font-weight: bold;
    margin: 5% 8%;
    font-size: 16px;
}

.title-form {
    font-weight: bold;
    color: black;
    font-size: 16px;
    margin: 20% 25% 0%;
}

form {
    width: 50%;
    height: 350px;
    margin: 10% 0% 0% 25%;
    font-size: 12px;
}

label {
    width: 40%;
    display: inline-block;
}

input {
    width: 100%;
    height: 30px;
    display: inline-block;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0px 2px 2px 2px rgba(204, 204, 204, 0.1);
}

.hint-text {
    color: #C4C4C4;
    font-size: 9px;
    line-height: 210%;
}

.button-send {
    margin-top: 5%;
    background: #284A5E;
    color: white
}

.text-login {
    text-align: center;
    margin-top: 10%;
    color: #C4C4C4;
}

.login {
    margin-left: 2%;
    color: #476D73;
    font-weight: bold;
}


/*Block Hover*/
.header-title1:hover {
    color: #1E3E57;
}
.header-title2:hover {
    color: #1E3E57;
}